---
data_category: optional
key_path: compliance_unique_visits.i_compliance_credential_inventory
description: Removed as duplicate of redis_hll_counters.compliance.i_compliance_credential_inventory_weekly
product_group: compliance
value_type: number
status: removed
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_compliance_credential_inventory
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/62413
milestone_removed: "17.0"
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/150678
